/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.italic-title {
	font-weight:400 !important;
	font-style: italic;
}
.bkg-blur, .blur-nav .elementor-swiper-button {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}
.elongated-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 50px !important;
    border-radius: 10px;
}

.home-testimonials .swiper-slide {
	box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.12);
}
span.big-money {
	font-size:32px;
	font-weight:600;
}
.btn-google-icon .elementor-button-icon svg {
	width:1.5em;
}
.btn-google-icon .elementor-button-content-wrapper {
	align-items:center;
}
header h2 a, header h3 a, header h4 a {
	text-decoration:none !important;
}
header h2:hover a, header h3:hover a, header h4:hover a {
	text-decoration:underline !important;
}
.elementor-widget-text-editor ul {
	margin-bottom:20px;
}

.amenity-link .wp-caption > a {
	width:100%;
}
.amenity-link .wp-caption figcaption > a {
	position: absolute;
    bottom: 0;
    right: 0;
    background: var(--e-global-color-d6a6e24);
    padding: 10px 35px;
    min-width: 150px;
    text-align: center !important;
	text-decoration:none;
	color: var(--e-global-color-primary);
}
.blue-buttons .amenity-link .wp-caption figcaption > a {
	background: var(--e-global-color-11e4df8);
	color: var(--e-global-color-6ec5f6f);
}
.blue-buttons .amenity-link .wp-caption figcaption > a:hover {
	background: var(--e-global-color-11e4df8);
}
.li-extra-margin li {margin-bottom:10px;}

.elementor-flip-box__front .elementor-flip-box__layer__inner:after {
    content: '';
    display: block;
    width: 20px;
    height: 24px;
    background-image: url(/wp-content/uploads/2025/04/icon-pointer.svg);
    background-size: cover;
    background-position: center;
    margin: 0 auto;
    position: absolute;
    right: 20px;
    bottom: 15px;
}

.e-loop-item h3 a {
	text-decoration:none !important;
}

.announcement-close:hover {cursor:pointer;}

/* Get a quote form styles */
#gform_1 .gfield_label.gform-field-label, 
#gform_1 span.gfield_required.gfield_required_text, 
#gform_1 label.gform-field-label.gform-field-label--type-sub {
    color: #fff;
}
#gform_1 input#gform_submit_button_1 {
    width: 100%;
	background: var(--e-global-color-a73ae2e);
	font-weight:bold;
}

/* Guesty Widget */
div.guesty-root-element .lightpick__day.is-in-range, 
div.guesty-root-element .lightpick__day.is-start-date.is-in-range.is-flipped{
    border-radius: 0;
    background-color: #1C878F20;
    border: 1px solid #1C878F;
}
div.guesty-root-element .lightpick__day.is-start-date.is-in-range, 
div.guesty-root-element .lightpick__day.is-end-date.is-in-range.is-flipped,
div.guesty-root-element .lightpick__day.is-end-date.is-in-range{
    background-color: #1C878F;
    border: 1px solid #1C878F;
}

/* =============== TABLETS ONLY ============== */
@media (max-width:1023px) {
	footer li.elementor-icon-list-item.elementor-inline-item {
		margin-bottom:20px;
	}
}
/* =============== MOBILE ONLY ============== */
@media (max-width:766px) {
	li.elementor-icon-list-item.elementor-inline-item {
		margin-bottom:20px;
	}
	.mega-menu-gradient {
		background-color:#fff!important;
		background-image:none !important;
	}
}
	